## eole-infosquota 4.1.3.3

=== debian/changelog ===
eole-infosquota (4.1.3.3-1) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2abe9bd] Renommage du fichier d'activation du site apache
  * [7cfc5ec] Merge tag 'release/4.1.3.3' into dist/eole/2.4.1/master
  * [c3b8343] Infosquota n'est pas compatible avec les conteneurs

  [ EOLE Build Daemon ]
  * [f8dc501] Joël Cuissinat: Update package since “debian/eole/4.1.3.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 04 May 2015 12:09:31 +0200

eole-infosquota (4.1.3.2-1) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fbb275b] Correction de l'encodage du fichier pasAutorise.html
  * [cd5c935] Correction de la déconnexion pour les utilisateurs non autorisés
    (Fixes: #11408, 30)
  * [f2e9d8b] Merge tag 'release/4.1.3.1' into dist/eole/2.4.1/master

  [ Gérald Schwartzmann ]
  * [aa8868a] ajout de 2 \\ dans le chemin de infosquota.exe
  * [1fcc7ad] Merge tag 'release/4.1.3.2' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [fd5c2fa] Gérald Schwartzmann: Update package since “debian/eole/4.1.3-1”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Wed, 29 Apr 2015 11:26:15 +0200

eole-infosquota (4.1.3-1) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7835e56] Intégration des modifications Infosquota 4.1.3
  * [aaba1c0] Merge tag 'release/4.1.3' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [7b6f940] Joël Cuissinat: Update package since “debian/eole/2.02.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 Apr 2015 15:47:54 +0200

eole-infosquota (2.02.1-1) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [52e5f1e] Renommage du répertoire de logs de la recherche
  * [1c691aa] Merge tag 'release/2.02.1' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [61090fa] Joël Cuissinat: Update package since “debian/eole/2.02-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Apr 2015 18:04:14 +0200

eole-infosquota (2.02-1) eole-2.4-unstable; urgency=low

  * [b7df159] Packaging du projet eole-infosquota
  * [7ce1c9c] Merge tag 'release/2.02' into dist/eole/2.4.1/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 23 Apr 2015 17:18:34 +0200
