## eole-infosquota 4.1.3.4

=== debian/changelog ===
eole-infosquota (4.1.3.4-1) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b7df159] Packaging du projet eole-infosquota
  * [7ce1c9c] Merge tag 'release/2.02' into dist/eole/2.4.1/master
  * [1c691aa] Merge tag 'release/2.02.1' into dist/eole/2.4.1/master
  * [aaba1c0] Merge tag 'release/4.1.3' into dist/eole/2.4.1/master
  * [f2e9d8b] Merge tag 'release/4.1.3.1' into dist/eole/2.4.1/master
  * [7cfc5ec] Merge tag 'release/4.1.3.3' into dist/eole/2.4.1/master
  * [c3b8343] Infosquota n'est pas compatible avec les conteneurs

  [ Gérald Schwartzmann ]
  * [1fcc7ad] Merge tag 'release/4.1.3.2' into dist/eole/2.4.1/master

  [ Daniel Dehennin ]
  * [0d8624d] Merge tag 'release/4.1.3.4'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Sep 2015 13:05:54 +0200
