## eole-infosquota 4.1.4ad-2

=== debian/changelog ===
eole-infosquota (4.1.4ad-2) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [eb7f11c] Harmonisation des numéros de version => 4.1.4
  * [30c3732] Ignorer le groupe propriétaire dans le script werekly findfic
  * [95239b3] Merge branch '2.4.2/master'
  * [a27f385] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a91779f] Joël Cuissinat: Update package since “debian/eole/4.1.4ad-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jun 2020 15:34:40 +0200

eole-infosquota (4.1.4ad-1) eole-2.7.1-proposed-updates; urgency=low

  * UNRELEASED

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 28 May 2020 10:40:50 +0200
