## eole-infosquota 4.1.4ad-3

=== Makefile ===
################################
# Makefile pour eole-infosquota
################################

SOURCE=eole-infosquota
VERSION=4.1.4
EOLE_VERSION=2.7
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
