=== debian/changelog ===
eole-infosquota (4.1.4ad-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4c3c54e] Revert "Infosquota n'est pas compatible avec les conteneurs"

  [ EOLE Build Daemon ]
  * [81e97e8] Joël Cuissinat: Update package since “debian/eole/4.1.4ad-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 May 2021 17:10:43 +0200
