=== debian/control ===
Source: eole-infosquota
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/infquot
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/infquot/repository

Package: eole-infosquota
Architecture: all
Depends: ${misc:Depends},
 eole-infosquota-apps
Description: Configuration EOLE pour Infosquota
 Informations Quota est un outil qui permet de mettre en place
 les quotas de manière très souple et très pédagogique.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-infosquota-apps
Architecture: all
Depends: ${misc:Depends}
Description: Application web Infosquota
 Informations Quota est un outil qui permet de mettre en place
 les quotas de manière très souple et très pédagogique.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
