## eole-infosquota 4.1.4-3

=== debian/changelog ===
eole-infosquota (4.1.4-3) eole-2.4.2-proposed-updates; urgency=low

  [ ohacquard ]
  * [c43e199] V2.2.2 : - Correction encodage pasAutorise.html - affichage user connecté + lien déconnexion - correction ldap_connect pour scribe 2.5
  * [816bf90] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/infquot

  [ Joël Cuissinat ]
  * [7ef4f27] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [f4cbb98] Joël Cuissinat: Update package since “debian/eole/4.1.4-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 06 Sep 2016 14:56:26 +0200

eole-infosquota (4.1.4-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [dd86a03] Modification de la syntaxe "ldap_connect" pour 2.6.0
  * [29dcfc9] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [7c86201] Joël Cuissinat: Update package since “debian/eole/4.1.4-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 31 Aug 2016 11:01:39 +0200

eole-infosquota (4.1.4-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e734ef8] Passage en format natif
  * [29da046] Merge branch 'master' into dist/eole/2.4.2/master

  [ bdebeve ]
  * [075eb01] Ajout des sources 413-dev

  [ Garette Emmanuel ]
  * [5d981ae] escape de '+' dans la tâche cron (ref #13182 @1h)

  [ ohacquar ]
  * [d4c5e09] MAJ V2.2.0 - confirmite CAS pour Scribe 2.3
  * [871f31f] V2.2.1 - Correction connexion LDAP anonyme s'il n'y a pas de .reader

  [ EOLE Build Daemon ]
  * [7dc5d0d] Joël Cuissinat: Update package since “debian/eole/4.1.3.3-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Jun 2016 14:34:37 +0200
