## eole-infosquota 4.1.4-4

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-infosquota
-VERSION=4.1.4
-EOLE_VERSION=2.7
+VERSION=4.1.3
+EOLE_VERSION=2.4
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
