=== debian/changelog ===
eole-infosquota (4.1.4-4) eole-2.4.2-proposed-updates; urgency=low

  [ ohacquard ]
  * [7fea97f] Affichage de la version de infosquotas en plus de la version de l'interface HTML Changement du cadre de déconnexion

  [ Joël Cuissinat ]
  * [f02cdca] Pas de blocage du démarrage de session par Infosquota
  * [0caa9df] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [1aed270] Joël Cuissinat: Update package since “debian/eole/4.1.4-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 20 Jul 2017 17:37:45 +0200
