## eole-infosquota 4.1.4-7

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ################################
 
 SOURCE=eole-infosquota
-VERSION=4.1.3
+VERSION=4.1.4
 EOLE_VERSION=2.4
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
