=== debian/changelog ===
eole-infosquota (4.1.4-7) eole-2.4.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [30c3732] Ignorer le groupe propriétaire dans le script werekly findfic
  * [7c23230] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [852ecca] Joël Cuissinat: Update package since “debian/eole/4.1.4-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jun 2020 15:27:19 +0200

eole-infosquota (4.1.4-6) eole-2.4.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [eb7f11c] Harmonisation des numéros de version => 4.1.4
  * [9eea951] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [5ffff8d] Joël Cuissinat: Update package since “debian/eole/4.1.4-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jun 2020 15:07:12 +0200

eole-infosquota (4.1.4-5) eole-2.4.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6dec2fe] Ajout de la date dans "liste_fichiers"
    Thanks to Nicolas Robin
  * [4e51006] Correction des caractères non UTF-8 dans le script weekly "findfic"
  * [88264d7] Suppression du hack UTF-8 pour l'affichage web
  * [b5a9320] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [63e84eb] Joël Cuissinat: Update package since “debian/eole/4.1.4-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 26 May 2020 15:58:05 +0200
