=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Architecture: all
 Depends: ${misc:Depends},
  eole-infosquota-apps
+Conflicts: eole-lxc-controller
 Description: Configuration EOLE pour Infosquota
  Informations Quota est un outil qui permet de mettre en place
  les quotas de manière très souple et très pédagogique.
