## eole-infosquota 4.1.5-1

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-infosquota
-VERSION=4.1.4
-EOLE_VERSION=2.4
+VERSION=4.1.5
+EOLE_VERSION=2.8
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
