## eole-infosquota 4.1.5-5

=== debian/changelog ===
eole-infosquota (4.1.5-5) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7be0d98] Declare config.inc.php as conffile

  [ EOLE Build Daemon ]
  * [c168eaa] Joël Cuissinat: Update package since “debian/eole/4.1.5-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 Oct 2021 12:07:37 +0200

eole-infosquota (4.1.5-4) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4a66aea] * tmpl/infosquota.cron : support du module Seth
  * [b839ac1] * tmpl/infosquota.cron : un "|" de plus pour supprimer le nom de domaine si présent !
  * [23604f7] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4064852] Joël Cuissinat: Update package since “debian/eole/4.1.5-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 23 Sep 2021 22:59:31 +0200

eole-infosquota (4.1.5-3) eole-2.8.1-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [65d6e4e] Un peu de fraicheur sur l'interface (ref #33129)
  * [b3e728b] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/infquot

  [ Joël Cuissinat ]
  * [3f6cb83] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [48faffc] Joël Cuissinat: Update package since “debian/eole/4.1.5-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Sep 2021 10:23:37 +0200

eole-infosquota (4.1.5-2) eole-2.8.1-proposed-updates; urgency=low

  [ afornerot ]
  * [7d3067a] templetisation de variables ldap & modification des sources pour utilisation des variables en question (ref #33129)

  [ Joël Cuissinat ]
  * [0caf553] Copie du fichier quotas.txt dans le conteneur web
  * [ac2d197] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ab38ee6] Joël Cuissinat: Update package since “debian/eole/4.1.5-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 Sep 2021 17:15:15 +0200
