=== debian/control ===
--- 
+++ 
@@ -10,9 +10,7 @@
 
 Package: eole-infosquota
 Architecture: all
-Depends: ${misc:Depends},
- eole-infosquota-apps
-Conflicts: eole-lxc-controller
+Depends: ${misc:Depends}
 Description: Configuration EOLE pour Infosquota
  Informations Quota est un outil qui permet de mettre en place
  les quotas de manière très souple et très pédagogique.
