## eole-infosquota 4.2.0-1

=== debian/changelog ===
eole-infosquota (4.2.0-1) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b7df159] Packaging du projet eole-infosquota
  * [7ce1c9c] Merge tag 'release/2.02' into dist/eole/2.4.1/master
  * [1c691aa] Merge tag 'release/2.02.1' into dist/eole/2.4.1/master
  * [aaba1c0] Merge tag 'release/4.1.3' into dist/eole/2.4.1/master
  * [f2e9d8b] Merge tag 'release/4.1.3.1' into dist/eole/2.4.1/master
  * [7cfc5ec] Merge tag 'release/4.1.3.3' into dist/eole/2.4.1/master
  * [c3b8343] Infosquota n'est pas compatible avec les conteneurs
  * [e734ef8] Passage en format natif
  * [29da046] Merge branch 'master' into dist/eole/2.4.2/master
  * [29dcfc9] Merge branch 'master' into dist/eole/2.4.2/master
  * [7ef4f27] Merge branch 'master' into dist/eole/2.4.2/master
  * [0caa9df] Merge branch 'master' into dist/eole/2.4.2/master
  * [b5a9320] Merge branch 'master' into dist/eole/2.4.2/master
  * [42dbf87] Merge branch 'master' into dist/eole/2.7.1/master
  * [bd93956] Manage cron.d file in pacakaging
  * [a27f385] Merge branch 'master' into dist/eole/2.7.1/master
  * [4c3c54e] Revert "Infosquota n'est pas compatible avec les conteneurs"
  * [228a2b1] Sur AmonEcole, eole-infosquota-apps va dans le conteneur web
  * [84d8bdd] Merge branch 'master' into dist/eole/2.8.1/master
  * [e6c2f40] Merge branch 'master' into dist/eole/2.8.1/master
  * [ac2d197] Merge branch 'master' into dist/eole/2.8.1/master
  * [3f6cb83] Merge branch 'master' into dist/eole/2.8.1/master
  * [23604f7] Merge branch 'master' into dist/eole/2.8.1/master
  * [7be0d98] Declare config.inc.php as conffile
  * [8e0642d] Infosquota : VERSION=4.2.0 pour EOLE 2.9 / PHP 8
  * [c9662c0] Merge branch 'master' into dist/eole/2.9.0/master
  * [ea797b9] Infosquota : update packaging for EOLE 2.9
  * [c6f87c2] fix(makefile): installing files requires directories first
  * [f041d8b] Merge branch 'master' into dist/eole/2.9.0/master

  [ Gérald Schwartzmann ]
  * [1fcc7ad] Merge tag 'release/4.1.3.2' into dist/eole/2.4.1/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Nov 2022 09:49:12 +0100
