## eole-infosquota 4.2.0-2

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ################################
 
 SOURCE=eole-infosquota
-VERSION=4.1.5
+VERSION=4.2.0
 EOLE_VERSION=2.8
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
