=== debian/changelog ===
eole-infosquota (4.2.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [45b4c3c] compat à 13 (ref #35112)
  * [a5b0bc0] portage d'infoquota en php 8 (ref #35112)
  * [f651a76] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4a296c6] Philippe Caseiro: Update package since “debian/eole/4.2.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 16 Dec 2022 15:33:40 +0100
